/*============================================================

	Theme Name: web123-child
	Theme URI: http://www.web123.com.au
	Author: http://www.web123.com.au
	Author URI:
	Version: 1.0
	Description:
	Template: web123
	Text Domain: web123

============================================================*/
@import url('href="https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i,500,700,800"');

/*# sourceMappingURL=style.css.map */


header .header_inner_left {
    position: relative!important;
    left: 215px!important;}




.q_logo {

    top: 22%!important;
    left: -75px!important;
}

.q_logo a img {
    height: 188px!important;
    width: 228px!important;
}

.tp-bgimg.defaultimg {
    padding: 185px 48px 312px 41px;
}


nav.main_menu ul li span {
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
    color: #ffffff;
    display: block;
    bottom: 0px;
    font-family: 'LatoBold', Arial, sans-serif;
    font-size: 11pt;
}
nav.main_menu>ul {left:0%!important;}
.d_tr_cta2 {
    right: 190PX;
    position: RELATIVE;
    top: 59PX;
}
.allp p {
    padding-top: 8px;
    position: relative;
    font-family: Arial, sans-serif;
    font-size: 9pt;
    color: #2a2a2a;

}

.footer_top_holder {
    background: url(/wp-content/uploads/2017/08/sub_bg.png) top left repeat!important;
    background-size: initial!important;
    height: 70px;
}
.bottom_row {
    position: relative;
    top: 23px;
}
.row1 {
    top: -55px;
    padding: 0px 97px 0px;
}
.row3{ padding: 0px 97px 0px;}

.row2 {
    top: -19px;
    position: relative;
}
.roww {
    position: relative;
    top: -25px;
}
.row4 {
    position: relative;
    top: -61px;
}
.row5 {
    position: relative;
    top: -27px;
}

nav.main_menu>ul>li>a {padding: 0 10px!important;}
nav.main_menu {left: 31%!important; top: 19px;}



.i001-catlist {
    margin: 12px 0;
    padding: 0;
    /*border-bottom: 1px dashed #cccccc; */
}
.i001-catlist .i001-catlist-item {
    color: #69378b;
    font-size: 11pt;
    padding: 0;
    margin: 0 0 0 24px;
    display: block;
}

.i001-catlist .i001-catlist-item a:link{
    display: block;
    padding: 9px 24px;
    border-top: 1px dashed #cccccc;
    margin: 0 0 0 -24px;
font-weight: 500;
}

.i001-catlist .i001-catlist-item a{color: #69378b;}

/*  css for contact form 7 */

.wpcf7 .form-group {
   display: flex;
}



.form-group span {
   width: 30%;
   border: 1px solid rgba(0, 0, 0, 0.0784314);
}

.form-group {
   margin: 20px 0px;
}
input.wpcf7-form-control.wpcf7-submit.btn.pull-right.btn-default {
   background-color: #56336d;
    background-image: linear-gradient(#3c2d47, #4f3164);
}

input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
   /* border: 2px solid #156e6e!important; */
   color: #fff!important;
   text-transform: capitalize;
}

input.wpcf7-form-control.wpcf7-submit {
   height: 26px!important;
   line-height: 25px!important;
   padding: 0 9px!important;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
   background-color: #1abc9c!important;
}
form#mc4wp-form-1 {
   margin: 50px 0px!important;
}

.form-group label {
    font-size: 9pt;
    font-weight: bold;
    width: 10%;
   padding-top: 17px;
}
nav.main_menu ul li a span.underline_dash, nav.vertical_menu ul li a span.underline_dash {
    background-color: #ffffff !important;
    height: 2px;
}
input.wpcf7-form-control.wpcf7-text{padding: 0px!important;}
.cform {
    left: 198px;
    bottom: 122px;
    position: relative;
}
.tp-bgimg.defaultimg {
width: auto!important;
background-size: auto!important;
background-position: top center!important;
}
strong.subhead {
    font-family: Arial, sans-serif;
    font-size: 9pt;
    color: #2a2a2a;
}
.tp-mask-wrap {
    cursor: pointer;
}

.img11 {
    top: 20px;
    right: 3px;
    position: relative;
}

.img22{position: relative;
    right: 12px;
    top: 20px;}

nav.main_menu > ul > li > a {
        font-family: 'LatoBold', Arial, sans-serif;
}

.custom__blogs_h {
   display: flex;
}

.i001-product-list-thumbnails {
   margin-right: 20px;
}





//texonomy product loop css

	.i001-product-list-thumbnails .i001-product-list-item.f {
    margin-left: 0 !important;
}
.i001-product-list-thumbnails .i001-product-list-item {
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    padding: 0;
    float: left;
    width: 218px;
    overflow: hidden;
}
.i001-product-list-thumbnails .i001-product-list-image {
    margin: 0;
    height: 194px;
    padding: 0;
}

.i001-product-list-thumbnails .i001-product-list-details {
    padding: 8px 10px;
    line-height: 1.5;
    height: 67px;
    background: #f5f5f5;
}
.i001-product-list-thumbnails .i001-product-list-details h4 {
    margin: 0;
    padding: 0;
}
.i001-product-list-thumbnails .i001-product-list-buttons {
    padding: 0 4px 8px;
    height: 28px;
    background: #f5f5f5;
    overflow: hidden;
}
a.i001-css-button, .i001-css-button.new_v01 a, div a.i001-css-button.new_v01, div a.i001-css-button {
    display: block;
    color: #ffffff;
    text-decoration: none;
}
.i001-product-list-thumbnails .i001-product-list-row {
    border-bottom: none;
    height: 333px;
    margin-bottom: 0;
}

.new_v01{background-color: #69378b;
    background-image: linear-gradient(#69378b, #784b96);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr="#69378b", endColorstr="#784b96");
    border-radius: 3px;}
    div.i001-product-list-item .i001-css-button{float: left;}
    a.i001-css-button.new_v01 {
    height: 27px;
    color: #ffffff!important;
    text-align: center;
    line-height: 27px;
    border: none;
    font-size: 12px;
    padding: 0;
    margin-left: 2px;
    width: auto;
    display: inline-block !important;
    min-width: 100px;
    padding-left: 4px;
    padding-right: 4px;
}
.inner_class {
padding-top: 13px;
padding-left: 100px;
}

.col-md-3.product_single1 {
float: left;
}

.catclass {
    font-family: 'LatoBold', Arial, sans-serif;
    color: #69378b;
    font-size: 16pt;
    font-weight: normal;
    padding-bottom: 29px;
}

.i001-product-list-details h4 a {
    color: #69378b;
    text-decoration: underline;
    font-family: 'LatoRegular', Arial, sans-serif;
    font-size: 12pt;
    font-weight: normal;
font-weight: 400;
}
/* comment form css start */
form#commentform p {
    display: flex;
    width: 40%;
}

form#commentform label {
    width: 16%;

}

div#respond {
    padding-bottom: 64px;
}
/* comment form css end*/



div.i001-css-button.new_v01 {
    height: 27px;
    color: #ffffff!important;
    text-align: center;
    line-height: 27px;
    border: none;
    font-size: 12px;
    padding: 0;
    margin-left: 2px;
    width: auto;
    display: inline-block !important;
    min-width: 100px;
    padding-left: 4px;
    padding-right: 4px;
}
.asd h1 {
    font-family: 'LatoBold', Arial, sans-serif;
    color: #69378b;
    font-size: 16pt;
    font-weight: normal;
    padding-bottom: 10px;
}

.asd {
    padding-left: 228px;
    padding-top: 75px;
}

.comment-respond {
    display: none;
}
#email-notes {
    display: none;
}
.comment-notes {
    display: none!important;
}
h3#reply-title {
    display: none;
}



textarea#comment {
    border: 1px solid #dedede!important;
    width: 60%!important;
    height: 202px;

}
input#subject {
    border: 1px solid #dedede!important;
width: 60%!important;
    height: 42px;
}
input#email {
    border: 1px solid #dedede!important;
width: 60%!important;
    height: 42px;
}
#author {
    border: 1px solid #dedede!important;
width: 60%!important;
    height: 42px;
}

div#respond {
    position: relative;
    left: 224px;
    top: 30px;
}

form#commentform label {
    font-weight: bold !important;
    font-size: 9pt;
}

.submit {
    height: 27px;
    color: #ffffff;
    text-align: center;
    line-height: 22px;
    border: none;
    font-size: 12px;
    width: auto;
    display: inline-block !important;
    min-width: 100px;
    background-color: #69378b;
    background-image: linear-gradient(#69378b, #784b96);
    border-radius: 3px;
    border-color: #69378b;
    padding: 4px 4px;
}
.drop_down .narrow .second .inner ul li a {

    padding: 4px 15px 4px 10px!important;
    background: none;
    text-align: left; }

li.narrow .second .inner ul {
    top: -21px;
    right: 19px;
}
.drop_down .second .inner>ul, li.narrow .second .inner ul {
        background-color: #69378b!important;
    border-color: #69378b!important;
}
.drop_down .narrow .second .inner ul li {
padding: 0;
width: 100%;
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.drop_down .narrow .second .inner ul li:hover {
background-color: #784B97
}

li.narrow .second .inner ul {
padding: 0px 0px!important;
}







.breadcrumbs span {
    text-decoration: underline;
    color: #724392;
}
.breadcrumbs {
    position: relative;
    padding-top: 61px;/*
        right: 4px;
    top: 45px;*/
    font-family: Arial, sans-serif;
    font-size: 9pt;
    color: #69378b;
width: 990px!important;
    margin: 0 auto;
}


.crumbs {
    position: relative;
    padding-top: 32px;
    left: 95px;
    top: 45px;
    font-family: Arial, sans-serif;
    font-size: 9pt;
    color: #69378b;
    width: 990px!important;
    margin: 0 auto;
}
